	#content-top {
		height:20px;
	}
	#content {
		
	}
	#content .container {
		padding:0;
		width:1000px;
		background:#fff !important;
		border-right:2px solid #a9afb2;
		border-left:2px solid #a9afb2;
		padding-top:50px !important;
	}
	#logo {
		position:absolute;
		left:0;
		right:0;
		text-align:center
	}
	.menusearch {
		position:relative;
		margin-top:55px;
		width:260px;
		margin-right:15px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:171px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:left;
		position:relative;
		margin-top:64px;
		margin-left:15px;
	}
	#secondarymenu a {
		padding:7px 9px;
		font-family:'tahoma';
		text-transform:uppercase;
		font-size:13px;
		color:#fff;
		text-decoration:underline !important;
	}
	#secondarymenu a:hover{
		background:#444;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:106px;
		margin:-11px -15px -50px;
		position:relative;
		background:url(../images/mainmenu.png) no-repeat center;
		z-index:18;
		padding:0 35px;
	}
	#mainmenu li a {
		padding:16px 20px 15px;
		font-size:25px;
		font-family: 'unica_oneregular';
		color:#fff;
	}
	#mainmenu li {
		position:relative;
		margin:12px 0 -20px;
	}
	#mainmenu li a:hover{
		background:#dcb12b;
	}


	#header #mainmenu li ul {
		top:62px;
	}
	#header li ul {
		top:31px;
	}
	#header li ul .transparent {
		background:#7f7f7f;
		-moz-opacity: 0.90;
		opacity: 0.90;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	}
	#header li ul .inner {
		padding:0;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#fff !important; 
		font-size:12px !important;
		text-transform:lowercase !important;
		padding:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		color:#dcb12b !important; 
		border:none !important;
		box-shadow:none !important;
		background:none !important;
	}
	#header #mainmenu li ul .transparent{
		background:#a8a8a8;
		-moz-opacity: 0.80;
		opacity: 0.80;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);

	}
	#header #mainmenu li ul .inner {
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#fff !important;
		text-shadow:1px 1px 1px #fff;
		font-family: 'unica_oneregular' !important;
		text-align:left;
		padding:0 26px !important;
		font-size:17px !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		text-decoration:underline;
		background:none !important;
		border:none !important;
		box-shadow:none !important;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		background:#fff;
	}
	.slider {
		position:relative;
		width:994px;
		padding-top:3px;
	}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:350px;
		width:994px;
	}
	.fp-content-fon {
		border:none;
		background:url(../images/fp-fon.png) center no-repeat;
		width:369px;
		height:263px;
		left:auto;
		right:20px;
		bottom:45px;
		-moz-opacity: 1;
		opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);

	}
	.fp-content {	
		right:30px;
		left:620px;
		height:180px;
		text-align:center;
		font-size:13px;
		color:#5c5858 !important;
		font-family:'tahoma';
	}
	.fp-content a{
		color:#fff !important;
		font-size:13px;
		font-family:'tahoma';
		text-transform:lowercase;
	}
	.fp-content a:hover{
		color:#dcb12b !important;
	}
	.fp-title a{
		font-family: 'unica_oneregular';
		color:#fff;
		font-size:22px;
	}
	.fp-pager a{
		width:18px;
		height:18px;
	}
	.fp-title a:hover{
		color:#dcb12b !important;
	}
	.fp-nav {
		right:120px;
		bottom:35px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}